## pango1.0 1.38.1

=== debian/changelog ===
pango1.0 (1.38.1-1) unstable; urgency=medium

  [ Michael Biebl ]
  * Use https:// for Vcs-Browser

  [ Andreas Henriksson ]
  * New upstream release.
  * Bump build-dependencies according to configure.ac changes:
    - libharfbuzz-dev >= 0.9.30
  * Drop debian/patches/tests-needs-asserts.patch, fixed upstream.
  * Bump Standards-Version to 3.9.6
  * Add "(transitional package)" to libpango1.0-0 short description
    (Closes: #714766)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 20 Oct 2015 18:47:18 +0200

pango1.0 (1.38.0-3) unstable; urgency=medium

  * Add debian/patches/configure-without-libthai.patch
    - make it possible to disable checking for libthai
  * debian/rules: configure udeb build --without-libthai
    - this avoids the udeb picking up a dependency on libthai which has
      no udeb. (Closes: #800356)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 28 Sep 2015 16:01:38 +0200

pango1.0 (1.38.0-2) unstable; urgency=medium

  * Add debian/patches/disable-layout-test.patch
    - disable flaky test while waiting for feedback on bgo#755733

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 28 Sep 2015 15:34:57 +0200

pango1.0 (1.38.0-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/patches/tests-needs-asserts.patch
    - fixes issue in testattributes (bgo#755126) under --disable-debug
  * Make tests fatal again.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 28 Sep 2015 04:48:34 +0200

pango1.0 (1.37.5-1) experimental; urgency=medium

  * New upstream development release.
    - The module system is now deprecated.
  * Drop patches obsoleted by module system deprecation:
    - 10_scan-module-files-in-dirs.patch
    - 11_module-files-append-module-files-d.patch
    - 14_makefile_modules_ft2_link_harfbuzz.patch
  * Drop lingering unused patch
    - 13_configure-thai-modules.patch
  * Partial import of Ubuntu gnome3 staging ppa 1.37.4-0ubuntu1~wily0
    - symbols files updates
    - package updates for modules deprecation
    - drop debian/dh_pangomodules.in + debian/libpango1.0-dev.manpages
  * Make tests non-fatal while waiting for feedback on BGO#755126
    - This seems to be a problem in the test itself rather then pango.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 16 Sep 2015 19:27:38 +0200
