## pango1.0 1.40.1

=== debian/changelog ===
pango1.0 (1.40.1-1ubuntu1) yakkety; urgency=medium

  * Drop libpango1.0-doc's "lynx | www-browser" dependency. Docs can also be
    read with devhelp, Chromium, or other browsers, there is no reason for
    this to be a strict dependency. (Patch backported from Debian svn)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 12 Oct 2016 10:14:25 +0200

pango1.0 (1.40.1-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Drop --without-libthai now that there's a libthai udeb (Closes: #803228)
  * Bump libthai build-dependency to 0.1.22-3~ which gives us the udeb.
  * State font-cantarell is only a build-dependency unless nocheck profile.
    - since we only need it for tests to pass.

  [ Michael Biebl ]
  * New upstream release.
  * Bump Build-Depends on debhelper to (>= 9.20141010) and add a versioned
    Build-Depends on dpkg-dev (>= 1.17.14) for <!nocheck> support.
  * Drop obsolete Conflicts, Breaks and Replaces from pre-wheezy.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Apr 2016 14:53:52 +0200
