=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: pango1.0
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: autotools-dev,
                cdbs (>= 0.4.93),
-               debhelper (>= 8.1.3),
+               debhelper (>= 9.20141010),
+               dpkg-dev (>= 1.17.14),
                dh-autoreconf,
-               fonts-cantarell,
+               fonts-cantarell <!nocheck>,
                gnome-pkg-tools (>= 0.11),
                gobject-introspection (>= 0.9.12-4~),
                gtk-doc-tools (>= 1.15),
@@ -17,7 +19,7 @@
                libgirepository1.0-dev (>= 0.9.5),
                libglib2.0-dev (>= 2.34.0),
                libharfbuzz-dev (>= 0.9.30),
-               libthai-dev (>= 0.1.9),
+               libthai-dev (>= 0.1.22-3~),
                libx11-dev (>= 2:1.3.3-2),
                libxft-dev (>= 2.1.14-2),
                libxrender-dev (>= 1:0.9.0.2-2),
@@ -25,7 +27,7 @@
                perl,
                pkg-config
 Build-Depends-Indep: libglib2.0-doc
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/pango1.0
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/pango1.0
 
@@ -61,7 +63,7 @@
 Architecture: any
 Depends: fontconfig (>= 2.1.91), ${misc:Depends}, ${shlibs:Depends}
 Replaces: libpango1.0-0 (<< 1.32.5-2)
-Breaks: libpango1.0-0 (<< 1.32.5-2), plymouth (<< 0.8.3-19)
+Breaks: libpango1.0-0 (<< 1.32.5-2)
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Layout and rendering of internationalized text
@@ -236,7 +238,7 @@
 Package: libpango1.0-doc
 Section: doc
 Architecture: all
-Depends: lynx | www-browser, ${misc:Depends}
+Depends: ${misc:Depends}
 Recommends: libglib2.0-doc
 Multi-Arch: foreign
 Description: Documentation files for the Pango
@@ -260,10 +262,6 @@
 Section: introspection
 Architecture: any
 Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
-Replaces: gir1.0-gtk-2.0 (<< 2.22),
-          gir1.0-pango-1.0,
-          gobject-introspection-repository
-Conflicts: gir1.0-pango-1.0
 Multi-Arch: same
 Description: Layout and rendering of internationalized text - gir bindings
  Pango is a library for layout and rendering of text, with an emphasis
