=== debian/rules ===
--- 
+++ 
@@ -51,7 +51,6 @@
 
 DEB_CONFIGURE_FLAGS_udeb = \
 		--libdir=/$(LIBDIR_UDEB) \
-		--without-libthai \
 		--disable-debug
 
 # Get failing tests' stdout/err so we have some information when a build fails
