## pango1.0 1.40.4

=== debian/changelog ===
pango1.0 (1.40.4-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/disable-layout-test.patch, no longer needed.
  * Force update of pango-view.1.in to ensure it doesn't contain a dummy text.
    This requires a Build-Depends on help2man. (Closes: #774431)

 -- Michael Biebl <biebl@debian.org>  Tue, 28 Feb 2017 19:59:30 +0100

pango1.0 (1.40.3-3) unstable; urgency=medium

  [ Martin Pitt ]
  * Drop libpango1.0-doc's "lynx | www-browser" dependency. Docs can also be
    read with devhelp, Chromium, or other browsers, there is no reason for
    this to be a strict dependency.

  [ Jeremy Bicha ]
  * Add missing hyphen to fix autopkgtest

 -- Martin Pitt <mpitt@debian.org>  Tue, 25 Oct 2016 21:49:33 +0200

pango1.0 (1.40.3-2) unstable; urgency=medium

  * Update debian/libpango1.0-doc.install to use the installed files.
    This allows us to use dh-install --fail-missing.
  * Enable all hardening build flags.

 -- Michael Biebl <biebl@debian.org>  Thu, 22 Sep 2016 20:45:05 +0200

pango1.0 (1.40.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop libpango1.0-0-dbg and switch to automatic dbgsym packages.
  * Drop debian/libpango1.0-common.README.Debian, it's horribly outdated.
  * Drop the multiflavor builds. Those are no longer necessary after the
    modules system has been dropped and we have udebs for all necessary
    dependencies.
  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.
  * Use dh_install --list-missing to show uninstalled files.
  * Remove symlink-to-doc migration code from pre-wheezy.
  * Drop obsolete Replaces from pre-wheezy.
  * Use dbus-run-session to run tests (autopkgtest). (Closes: #836040)
  * Drop debian/patches/configure-without-libthai.patch now that there's a
    libthai udeb.

 -- Michael Biebl <biebl@debian.org>  Thu, 22 Sep 2016 19:26:20 +0200

pango1.0 (1.40.2-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/control.in: Add homepage

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 30 Aug 2016 20:23:45 +0200
