## pango1.0 1.40.5

=== debian/changelog ===
pango1.0 (1.40.5-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 09 Apr 2017 01:12:25 +0200
