=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
+# This file is autogenerated. DO NOT EDIT!
+# 
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: pango1.0
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: autotools-dev,
-               cdbs (>= 0.4.93),
-               debhelper (>= 9.20141010),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.17.14),
-               dh-autoreconf,
                fonts-cantarell <!nocheck>,
                gnome-pkg-tools (>= 0.11),
                gobject-introspection (>= 0.9.12-4~),
                gtk-doc-tools (>= 1.15),
+               help2man,
                libcairo2-dev (>= 1.12.10),
                libfontconfig1-dev (>= 2.10.91),
                libfreetype6-dev (>= 2.1.7),
@@ -30,6 +31,7 @@
 Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/pango1.0
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/pango1.0
+Homepage: http://www.pango.org/
 
 Package: libpango1.0-0
 Section: oldlibs
@@ -194,7 +196,6 @@
          ${shlibs:Depends}
 Suggests: imagemagick, libpango1.0-doc
 Recommends: debhelper
-Replaces: gir-repository-dev, gobject-introspection-repository
 Description: Development files for the Pango
  Pango is a library for layout and rendering of text, with an emphasis
  on internationalization. Pango can be used anywhere that text layout is
@@ -211,29 +212,6 @@
  .
  This package contains the header files and some files needed for development
  with Pango.
-
-Package: libpango1.0-0-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: libpango-1.0-0 (= ${binary:Version}) | libpangocairo-1.0-0 (= ${binary:Version}) | libpangoft2-1.0-0 (= ${binary:Version}) | libpangoxft-1.0-0 (= ${binary:Version}),
-         ${misc:Depends}
-Description: Pango library and debugging symbols
- Pango is a library for layout and rendering of text, with an emphasis
- on internationalization. Pango can be used anywhere that text layout is
- needed. however, most of the work on Pango-1.0 was done using the GTK+
- widget toolkit as a test platform. Pango forms the core of text and
- font handling for GTK+-2.0.
- .
- Pango is designed to be modular; the core Pango layout can be used with
- four different font backends:
-  - Core X windowing system fonts
-  - Client-side fonts on X using the Xft library
-  - Direct rendering of scalable fonts using the FreeType library
-  - Native fonts on Microsoft backends
- .
- This package contains the debugging symbols. Most people will not need this
- package.
 
 Package: libpango1.0-doc
 Section: doc
@@ -288,3 +266,15 @@
  Pango is a library for layout and rendering of text, with an emphasis
  on internationalization. Pango can be used anywhere that text layout is
  needed. however, most of the work on Pango-1.0 was done using the GTK+
+ widget toolkit as a test platform. Pango forms the core of text and
+ font handling for GTK+-2.0.
+ .
+ Pango is designed to be modular; the core Pango layout can be used with
+ four different font backends:
+  - Core X windowing system fonts
+  - Client-side fonts on X using the Xft library
+  - Direct rendering of scalable fonts using the FreeType library
+  - Native fonts on Microsoft backends
+ .
+ This package contains test programs, designed to be run as part of a
+ regression testsuite.
