=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE := pango

# Ensure the build aborts when there are still references to undefined symbols
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with gnome,gir

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=\$${prefix}/lib/pango1.0 \
		--with-html-dir=\$${prefix}/share/doc/libpango1.0-doc \
		--enable-installed-tests \
		--enable-static

override_dh_install:
	dh_install -X.la --fail-missing

override_dh_makeshlibs:
	dh_makeshlibs -V --add-udeb=libpango1.0-udeb -- -c4
