## pango1.0 1.40.12

=== debian/changelog ===
pango1.0 (1.40.12-1) unstable; urgency=medium

  * New upstream release
  * Drop fix-sentence-break-function.patch: Applied in new release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Sep 2017 22:02:42 -0400

pango1.0 (1.40.11-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.0.1.
  * Add fix-sentence-break-function.patch:
    - Fix regression caught by gtk3 & libgtk2-perl build tests
      (LP: #1709225) (Closes: #872317)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 16 Aug 2017 09:46:11 -0400

pango1.0 (1.40.9-1) unstable; urgency=medium

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 15 Aug 2017 17:40:35 +0200

pango1.0 (1.40.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump build-dependencies according to configure.ac changes:
    - harfbuzz >= 1.2.3

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 02 Jul 2017 09:47:37 +0200
