=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.17.14),
                fonts-cantarell <!nocheck>,
@@ -19,7 +19,7 @@
                libfreetype6-dev (>= 2.1.7),
                libgirepository1.0-dev (>= 0.9.5),
                libglib2.0-dev (>= 2.34.0),
-               libharfbuzz-dev (>= 0.9.30),
+               libharfbuzz-dev (>= 1.2.3),
                libthai-dev (>= 0.1.22-3~),
                libx11-dev (>= 2:1.3.3-2),
                libxft-dev (>= 2.1.14-2),
@@ -27,8 +27,8 @@
                libxt-dev,
                perl,
                pkg-config
-Build-Depends-Indep: libglib2.0-doc
-Standards-Version: 3.9.8
+Build-Depends-Indep: libglib2.0-doc <!nodoc>
+Standards-Version: 4.1.0
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/pango1.0
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/pango1.0
 Homepage: http://www.pango.org/
@@ -215,6 +215,7 @@
 
 Package: libpango1.0-doc
 Section: doc
+Build-Profiles: <!nodoc>
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: libglib2.0-doc
