## pango1.0 1.40.13

=== debian/changelog ===
pango1.0 (1.40.13-2) unstable; urgency=medium

  [ Simon McVittie ]
  * gir1.2-pango-1.0 Provides gir1.2-pangocairo-1.0,
    gir1.2-pangoft2-1.0, gir1.2-pangoxft-1.0 to reflect the additional
    typelibs that it contains

  [ Michael Biebl ]
  * Add 0001-Fix-is_char_break-issue-in-pango_default_break-funct.patch.
    Fixes a regression introduced in 1.40.13 resulting in word wrapping / line
    breaks being broken. (Closes: #880674)

 -- Michael Biebl <biebl@debian.org>  Wed, 15 Nov 2017 18:39:29 +0100

pango1.0 (1.40.13-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Don't use obsolete Priority: extra for transitional package
  * Bump Standards-Version to 4.1.1

  [ Michael Biebl ]
  * New upstream release
  * Use dh_missing --fail-missing instead of dh_install --fail-missing
  * Remove no longer needed Breaks/Replaces

 -- Michael Biebl <biebl@debian.org>  Tue, 31 Oct 2017 15:45:53 +0100
