=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10.3),
                dpkg-dev (>= 1.17.14),
                fonts-cantarell <!nocheck>,
                gnome-pkg-tools (>= 0.11),
@@ -28,14 +28,13 @@
                perl,
                pkg-config
 Build-Depends-Indep: libglib2.0-doc <!nodoc>
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/pango1.0
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/pango1.0
 Homepage: http://www.pango.org/
 
 Package: libpango1.0-0
 Section: oldlibs
-Priority: extra
 Architecture: any
 Depends: libpango-1.0-0 (= ${binary:Version}),
          libpangocairo-1.0-0 (= ${binary:Version}),
@@ -64,8 +63,6 @@
 Package: libpango-1.0-0
 Architecture: any
 Depends: fontconfig (>= 2.1.91), ${misc:Depends}, ${shlibs:Depends}
-Replaces: libpango1.0-0 (<< 1.32.5-2)
-Breaks: libpango1.0-0 (<< 1.32.5-2)
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Layout and rendering of internationalized text
@@ -87,8 +84,6 @@
 Package: libpangocairo-1.0-0
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: libpango1.0-0 (<< 1.32.5-2)
-Replaces: libpango1.0-0 (<< 1.32.5-2)
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Layout and rendering of internationalized text
@@ -110,8 +105,6 @@
 Package: libpangoxft-1.0-0
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: libpango1.0-0 (<< 1.32.5-2)
-Replaces: libpango1.0-0 (<< 1.32.5-2)
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Layout and rendering of internationalized text
@@ -133,8 +126,6 @@
 Package: libpangoft2-1.0-0
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: libpango1.0-0 (<< 1.32.5-2)
-Replaces: libpango1.0-0 (<< 1.32.5-2)
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Layout and rendering of internationalized text
@@ -241,6 +232,9 @@
 Section: introspection
 Architecture: any
 Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Provides: gir1.2-pangocairo-1.0 (= ${binary:Version}),
+          gir1.2-pangoft2-1.0 (= ${binary:Version}),
+          gir1.2-pangoxft-1.0 (= ${binary:Version})
 Multi-Arch: same
 Description: Layout and rendering of internationalized text - gir bindings
  Pango is a library for layout and rendering of text, with an emphasis
