=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,11 @@
 		--enable-static
 
 override_dh_install:
-	dh_install -X.la --fail-missing
+	find debian/tmp -name '*.la' -print -delete
+	dh_install
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_makeshlibs:
 	dh_makeshlibs -V --add-udeb=libpango1.0-udeb -- -c4
