=== debian/changelog ===
pango1.0 (1.40.14-1ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2018-15120.patch: fix in
      pango/pango_emoji.c.
    - CVE-2018-15120

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Tue, 21 Aug 2018 16:15:52 -0300

pango1.0 (1.40.14-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches, applied in new release
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 20 Dec 2017 20:51:30 -0500
