=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,17 @@
 #!/usr/bin/make -f
-
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
+-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 GNOME_MODULE := pango
 
 # Ensure the build aborts when there are still references to undefined symbols
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@ --with gnome,gir
+
+override_dh_autoreconf:
+	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
