## pango1.0 1.42.0

=== debian/changelog ===
pango1.0 (1.42.0-1) unstable; urgency=medium

  * New upstream release
  * Add new symbols
  * Build-Depend on libfribidi-dev since new release uses it
    instead of bundled mini-fribidi library
  * Update Vcs fields for migration to https://salsa.debian.org/
  * debian/copyright: Convert to 1.0 format

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 24 Mar 2018 00:28:40 -0400
