=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: pango1.0
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 11),
                fonts-cantarell <!nocheck>,
@@ -17,6 +16,7 @@
                libcairo2-dev (>= 1.12.10),
                libfontconfig1-dev (>= 2.10.91),
                libfreetype6-dev (>= 2.1.7),
+               libfribidi-dev (>= 0.19.7),
                libgirepository1.0-dev (>= 0.9.5),
                libglib2.0-dev (>= 2.34.0),
                libharfbuzz-dev (>= 1.2.3),
@@ -29,8 +29,8 @@
                pkg-config
 Build-Depends-Indep: libglib2.0-doc <!nodoc>
 Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/pango.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/pango.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/pango
+Vcs-Git: https://salsa.debian.org/gnome-team/pango.git
 Homepage: http://www.pango.org/
 
 Package: libpango1.0-0
