=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,8 @@
 
 GNOME_MODULE := pango
 
-# Ensure the build aborts when there are still references to undefined symbols
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@ --with gnome,gir
